/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2Io-9I-EAy"; */
"2Io-9I-EAy.title" = "라디오";

/* Class = "NSButtonCell"; title = "Meeting — all resources must be available"; ObjectID = "5Tm-RP-yh4"; */
"5Tm-RP-yh4.title" = "회의 - 모든 리소스가 사용 가능한 상태여야 합니다.";

/* Class = "NSButtonCell"; title = "Resources work independently"; ObjectID = "Dax-4z-rzd"; */
"Dax-4z-rzd.title" = "리소스가 개별적으로 작동";

/* Class = "NSButtonCell"; title = "Adjust task duration"; ObjectID = "IgL-J3-9Kd"; */
"IgL-J3-9Kd.title" = "작업 기간 조정";

/* Class = "NSButtonCell"; title = "Adjust task effort"; ObjectID = "laU-yo-BPe"; */
"laU-yo-BPe.title" = "작업 비용 조정";

/* Class = "NSButtonCell"; title = "Adjust assigned amounts"; ObjectID = "OUe-Uu-hTR"; */
"OUe-Uu-hTR.title" = "할당된 금액 조정";

/* Class = "NSTextFieldCell"; title = "Schedule based on resource availability"; ObjectID = "OWw-eP-fW5"; */
"OWw-eP-fW5.title" = "리소스 가용성을 기준으로 예약";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pND-is-DTN"; */
"pND-is-DTN.title" = "라디오";

/* Class = "NSTextFieldCell"; title = "When changing resource assignments"; ObjectID = "u9L-So-I53"; */
"u9L-So-I53.title" = "리소스 할당을 변경할 때";